        #post-content {
            font-family: "Roboto Condensed", sans-serif;
        }
        #post-content ul {
            list-style-position: inside;
        }
        #post-content img {
            max-width: 100%;
        }

        .bold {
            font-weight: bold;
        }
        .italic {
            font-style: italic;
        }
        #lastest-posts {
            /*background-color: whitesmoke;*/
            padding: 1em 1em;
        }
        #lastest-posts ul {
            list-style: none;
            line-height: 1.7;
        }
        #lastest-posts a {
            /*text-decoration: none;*/
            color: rgba(55,0,58,.7);
            font-family: "Roboto Condensed", sans-serif;
            font-size: .9em;
        }
        .published-at {
            color: #666;
            font-style: italic;
            font-size: .9em;
            text-decoration: underline;
        }
        h3.view-more-posts {
            padding-left: 0px;
            margin-left: 0px;
            margin-top: 2em;
            padding-top: .25em;
            padding-bottom: .25em;
            font-size: 2em;
            color: black;
            text-transform: uppercase;
            font-family: 'Playfair Display', serif;
            border-bottom: 2px solid #DDD;
        }
        .blog-name {
            text-align: center;
            font-family: 'Playfair Display', serif;
            text-transform: uppercase;
            margin-top: 2em;
            margin-bottom: 1em;
        }
        .chart-title {
            font-family: "Montserrat", sans-serif;
            /*font-size: 1em;*/
            margin-bottom: .75em;
        }
        .chart-intro {
            font-family: "Roboto Condensed", sans-serif;
            font-size: .9em;
            margin-bottom: .75em;
        }

        .chart-link {
            margin-bottom: 1.5em;
            color: #555;
        }

        .chart-date {
            margin-top: 1.5em;
            font-family: "Montserrat", sans-serif;
            font-size: .8em;
        }
        #recommended-posts {
            padding: 1em 2em;
        }
        .news {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            padding-bottom: 3em;
            padding-top: 3em;
            border-radius: 1em;
            text-decoration: none;
            transition: all 1s;
        }
        .news:hover {
            text-decoration: none;
            background-color: #EEE;
        }
        .thumbnail {
            width: 30%;
        }
        .thumbnail img {
            width: 100%;
        }
        .headline {
            width: 68%;
            padding: 1em 2em;
        }
        .headline h3 {
            font-family: "Montserrat", sans-serif;
            font-weight: 700;
            color: black;
        }

        .headline .short-description {
            font-family: "Roboto Condensed", sans-serif;
            color: #666;
        }

        #post-title {
            font-family: "Roboto Condensed", sans-serif;
            text-align: center;
            margin-bottom: 1em;
            margin-top: 1em;
        }
        img[rendered] {
            width: 100%;
        }

        figure.image {
            width: 100%;
            padding: 8px;
            border-radius: 20px;
            background-color: #EEE;
        }
        figure.image img {
            width: 100%;
            border-radius: 20px;
        }
        figure.image.image-style-side {
            width: 50%;
            padding: 8px;
            background-color: #EEE;
            border-radius: 15px;
            display: inline-block;
            float: right;
            margin-left: 20px;
        }
        figure.image.image-style-side img {
            width: 100%;
            border-radius: 15px;

        }

        figcaption {
            text-align: center;
            font-size: .8em;
        }

        blockquote {
            border-left: 8px solid #DDD;
            padding-left: 2em;
            font-style: italic;
        }

        table {
            margin: auto;
        }

        tbody tr:first-child {
            font-weight: 700;
        }
      @media screen and (max-width: 1000px) {
        .view-more-posts {
            font-size: 1.8em;
        }
        .thumbnail {
            width: 35%;
        }
        .headline {
            width: 63%;
            padding: 1em 2em;
        }        
        .headline h2 {
            font-size: 1.8em;
        }
      }
      @media screen and (max-width: 765px) {
        #post-title {
            font-size: 1.5em;
        }
        .image-style-side {
            width: 60%;
            padding: 10px;
            background-color: #EEE;
            border-radius: 10px;
        }
        .image-style-side img {
            width: 100%;
            border-radius: 10px;
        }

        .view-more-posts {
            font-size: 1.6em;
        }
        .news {
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .thumbnail {
            width: 80%;
            margin-bottom: 1em;
        }
        .headline {
            width: 100%;
            padding: 1em 2em;
        }        
        .headline h3 {
            font-size: 1.8em;
            text-align: center;
        }
      }      

      .interaction {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: .5em;
        border-bottom: 1px solid #CCC;
        margin-bottom: 2em;
      }
      #like-post {
        border: none;
        background-color: white;
      }
      #like-post:hover {
        background-color: #DDD;
      }
